---
hu:
  activemodel:
    attributes:
      project:
        budget: Költségvetés
        decidim_category_id: Kategória
        decidim_scope_id: Hatáskör
        description: Leírás
        proposal_ids: Kapcsolódó javaslatok
        title: Cím
  activerecord:
    errors:
      messages:
        equal_to: must be equal to %{count}
    models:
      decidim/budgets/project:
        one: Projekt
        other: Projektek
  decidim:
    budgets:
      actions:
        attachment_collections: Mappák
        attachments: Mellékletek
        confirm_destroy: Biztosan törölni szeretnéd ezt a projektet?
        destroy: Törlés
        edit: Szerkesztés
        import: Javaslatok importálása projektekhez
        new: Új projekt
        preview: Előnézet
        title: Műveletek
      admin:
        models:
          project:
            name: Projekt
        projects:
          create:
            invalid: Probléma történt a projekt létrehozása során
            success: Projekt létrehozása sikeres
          destroy:
            success: Projekt eltávolítása sikeres
          edit:
            title: Projekt szerkesztése
            update: Frissítés
          form:
            fields:
              address: Address
          index:
            finished_orders: Befejezett szavazások
            pending_orders: Függőben lévő szavazások
            title: Projektek
          new:
            create: Létrehozás
            title: Új projekt
          update:
            invalid: Probléma történt a projekt frissítése során
            success: Projekt frissítése sikeres
        proposals_imports:
          create:
            invalid: Probléma merült fel a javaslatok projektekbe történő importálásakor
            success: "%{number} javaslat sikeresen importálva a projektekbe"
          new:
            create: Javaslatok importálása projektekbe
            no_components: Ebben a részvételi térben nincs más javaslat-összetevő a javaslatok projektekbe való importálásához.
            select_component: Válassz ki egy elemet
      admin_log:
        project:
          create: "%{user_name} létrehozta a(z) %{resource_name} nevű projektet itt: %{space_name}"
          delete: "%{user_name} eltávolította a(z) %{resource_name} nevű projektet itt: %{space_name}"
          update: "%{user_name} frissítette a(z) %{resource_name} nevű projektet itt: %{space_name}"
      models:
        project:
          fields:
            map: Map
            title: Cím
      projects:
        budget_confirm:
          are_you_sure: Egyetértesz? Ha megerősítetted a szavazatod, már nem változtathatod meg.
          cancel: Mégse
          confirm: Megerősítés
          description: Ezek azok a projektek, amelyek a költségvetés részét képezik.
          title: Szavazás megerősítése
        budget_excess:
          close: Bezárás
          description: Ez a projekt meghaladja a költségvetés maximumát és nem adható hozzá. Ha szeretnéd, törölheted az egyszer már kiválasztott projektet, vagy kedved szerint szavazhatsz róluk.
          ok: OK
          title: Maximális költségkeret túllépve
        budget_summary:
          are_you_sure: Biztosan szeretnéd visszavonni a szavazatod?
          assigned: 'Hozzárendelve:'
          cancel_order: töröld a szavazatod és kezdd újra
          checked_out:
            description: 'Már szavaztál a költségvetésre. Ha meggondoltad magad, kattints ide: %{cancel_link}.'
            title: Költségvetési szavazás befejeződött
          description_per_budget: What projects do you think we should allocate budget for? Assign at least %{minimum_budget} to the projects you want and vote with your preferences to define the budget.
          description_per_project: To which projects do you think we should allocate a budget? Choose %{minimum_project} projects and validate your vote. Attention, all votes are irrevocable.
          title: Dönts a költségvetéstről
        count:
          projects_count:
            one: 1 projekt
            other: "%{count} projektek"
        filters:
          category: Kategória
          category_prompt: Válassz kategóriát
          search: Keresés
        filters_small_view:
          close_modal: Modal bezárása
          filter: Szűrő
          filter_by: 'Szűrés ez alapján:'
          unfold: Kibont
        index:
          view_project: View project
        limit_excess:
          close: Close
          description_per_budget: This project exceeds the maximum budget and can not be added. If you want, you can delete a project you have already selected to add, or make your vote with your preferences.
          description_per_project: You have reached the maximum number of projects allowed for this budget. If you wish, you can delete a project that you have already selected.
          ok: OK
          title_per_budget: Maximum budget exceeded
          title_per_project: Maximum number of projects reached
        order_progress:
          vote: Szavazás
        order_selected_projects:
          choose: Choisissez encore
          per_project:
            one: project selected out of a total of
            other: projects selected out of a total of
          remaining_projects:
            one: 1 project to validate your vote.
            other: "%{count} projects to validate your vote."
          remove: Eltávolítás
          selected_projects:
            one: kiválasztott projekt
            other: kiválasztott projektek
          total_projects:
            one: projet
            other: projets
          view: Nézet
          vote: Voter
        project:
          add: Hozzáad
          count:
            one: 1 támogató
            other: "%{count} támogató"
          remove: Eltávolítás
          view: Nézet
        project_budget_button:
          add: Hozzáad
          added: Hozzáadva
        show:
          budget: Költségvetés
          view_all_projects: Összes projekt megtekintése
    components:
      budgets:
        actions:
          vote: Szavazás
        name: Költségvetések
        settings:
          global:
            announcement: Közlemény
            comments_enabled: Megjegyzések engedélyezve
            geocoding_enabled: Geocoding enabled
            projects_per_page: Projektek oldalanként
            resources_permissions_enabled: A műveletek engedélyei a találkozókra szabhatóak
            total_budget: Teljes költségvetés
            total_projects: Total projects
            vote_per_budget: budget sum enabled (default)
            vote_per_project: project number enabled
            vote_threshold_percent: Szavazati küszöb százalékban
          step:
            announcement: Közlemény
            comments_blocked: Megjegyzések letiltva
            show_votes: Szavazatok megjelenítése
            votes_enabled: Szavazás engedélyezve
    events:
      budgets:
        order_checkout:
          email_intro: 'Your vote has been validated. You can always edit it if you like by clicking here:'
          email_outro: Thank you for your participation
          email_subject: Your vote has been validated
          notification_title: Your vote has been validated
    orders:
      checkout:
        error: Hiba történt a szavazatod feldolgozása során
        success: A szavazatod elfogadása sikeres volt
      destroy:
        error: Hiba történt a szavazatod törlése során
        success: A szavazatod visszavonása sikeres volt
    resource_links:
      included_proposals:
        project_proposal: 'A projekthez kapcsolódó javaslatok:'
  index:
    confirmed_orders_count: Szavazatok száma
  total_budget: Teljes költségvetés
